Passer de Conky v1.9 à 1.10

Conky est passé en version 1.10 et est installé par défaut avec Debian 11 et impose un changement de format du fichier de configuration. Comment faire? ...

09.11.2021